@charset "utf-8";
/* CSS Document */

.top {
	height: 120px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	background-image: url(top.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	clear: both;
}
.caidan {
	height: 32px;
	margin-right: auto;
	margin-left: auto;
	background-color: #093;
	margin-top: 1px;
	margin-bottom: 1px;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	clear: both;
}
.caidan ul {
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	}
.caidan li {
	padding: 0px;
	height: 28px;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 0px;
	margin-left: 20px;
	float: left;
}
.caidan a:linked{
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}
.caidan a {
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}
.caidan a:hover{
	font-size: 14px;
	font-weight: bold;
	color: #EAEAEA;
	text-decoration: underline;
}

/*实现图片居中显示 开始*/
.adbox {
	width: 100%;
	position: relative;
	overflow: hidden;
	height: 508px;
}
.ad {
width:1920px;
position:absolute;
left:50%;
margin-left:-960px;
}
/*实现图片居中显示 结束*/
.bian {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 43px;
	background-image: url(bian.jpg);
	background-repeat: no-repeat;
	background-position: center;
}

.main {
	height: auto;
	width: 1100px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.main_left{
	float: left;
	height: auto;
	width: 320px;
}
.main_left li{
	background-image: url(menubg.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 45px;
	width: 290px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 10px;
	text-align: center;
}
.main_left a{
	font-size: 14px;
	color: #000000;
	text-decoration: none;
}

.main_right{
	float: left;
	width: 760px;
	margin-left: 10px;
}
.menu1{
	background-image: url(images/menubg.jpg);
	float: left;
	height: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 60px;
	width: 260px;
	background-repeat: no-repeat;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}
.menu2{
	background-image: url(images/menubg.jpg);
	float: left;
	height: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 60px;
	width: 100%;
	background-repeat: no-repeat;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}
.content{
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #009900;
	border-right-color: #009900;
	border-bottom-color: #009900;
	border-left-color: #009900;
	font-size: 14px;
	padding: 10px;
}
.content p{
	padding-top: 10px;
}

.list{
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #009900;
	border-right-color: #009900;
	border-bottom-color: #009900;
	border-left-color: #009900;
	font-size: 14px;
	padding: 10px;
	width: 798px;
}
.list img{
	margin: 10px;
	height: 170px;
	width: 170px;
	border: 1px dotted #060;
}
.clear{
	clear: both;
}

.foot {
	font-size: 14px;
	text-align: center;
	height: 40px;
	width: 100%;
	margin-top: 1px;
	margin-right: auto;
	margin-left: auto;
	background-color: #CDE9AB;
	clear: both;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.k10 {
	clear: both;
	height: 10px;
}
